[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [sid] installing gentoo



Tomek Gruca wrote:

> 
> "David Van Mosselbeen" <david.van.mosselbeen@telenet.Be> wrote in message
> news:uFkBe.144236$F66.7668777@phobos.telenet-ops.be...
>>
>> Try to install the gnome-destop-environment
>>
>> 'apt-get install gnome-destop-environment'
>>
> 
> I doesn't install too, requires (each 'wont be installed'):
> gnomemeeting (>= 1.2.1)
> evince (>= 0.3.0) or gpdf (>= 2.10.0)
> totem (>= 1.0.1)
> 
> But... when I 'apt-get totem' then it works.
> 
> --
> Tomek

Some dependency problems i think, i'm to newbie for help with that, other
people can help you here ...

-- 
David Van Mosselbeen
Debian Sarge user



Reply to: